[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=0
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyShadow=119
KeyWater=118
[REFLECTION]
ReflectionPower=15
ChromePower=10
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=0
[BLOOM]
BloomPowerDay=25
BloomFadeTime=1007
BloomConstantDay=4
BloomQuality=3
BloomScreenLevelDay=2
BloomCurveDay=5
BloomPowerNight=25
BloomConstantNight=4
BloomCurveNight=4
BloomScreenLevelNight=2
BloomAdaptationScreenLevel=-26
BloomAdaptationMultiplier=1
BloomAllowOversaturation=0
[SSAO]
UseFilter=1
OcclusionQuality=3
FilterQuality=1
DarkeningLevel=30
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=1
UseIndirectLightning=0
FadeDistance=160
[COLORCORRECTION]
DarkeningAmountDay=20
ScreenLevelDay=31
ScreenLevelNight=30
DarkeningAmountNight=15
GammaCurveDay=0
GammaCurveNight=-1
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0
[PLUGIN]
WeatherMod=1
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=60
ShadowAmountNight=30
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=1
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=10
MotionBlurRotation=10
